File baselibs.conf of Package glib2.10866

glib2-devel
  requires -glib2-<targettype>
  requires "glib2-tools-<targettype> = <version>"
  requires "libgio-2_0-0-<targettype> = <version>"
  requires "libgmodule-2_0-0-<targettype> = <version>"
  requires "libgobject-2_0-0-<targettype> = <version>"
  requires "libgthread-2_0-0-<targettype> = <version>"
  +^/usr/lib.*/glib-2.0/include/glibconfig.h
  +^/usr/lib.*/pkgconfig/glib-2.0.pc
glib2-tools
  +/usr/bin/gio-querymodules(-64)?
libglib-2_0-0
  obsoletes "glib2-<targettype> <= <version>"
  provides "glib2-<targettype> = <version>"
libgmodule-2_0-0
libgio-2_0-0
libgthread-2_0-0
libgobject-2_0-0
libgio-fam
  requires "glib2-tools-<targettype>"
  post "%if "%_lib" == "lib64""
  post "<prefix>%{_bindir}/gio-querymodules-64 <prefix>%{_libdir}/gio/modules"
  post "%else"
  post "<prefix>%{_bindir}/gio-querymodules <prefix>%{_libdir}/gio/modules"
  post "%endif"
  postun "%if "%_lib" == "lib64""
  postun "<prefix>%{_bindir}/gio-querymodules-64 <prefix>%{_libdir}/gio/modules"
  postun "%else"
  postun "<prefix>%{_bindir}/gio-querymodules <prefix>%{_libdir}/gio/modules"
  postun "%endif"
openSUSE Build Service is sponsored by